Install, Uninstall, or Update Acrolinx for FrameMaker

What You Should Know Before Installing

Check our compatibility guide if you want to know whether Acrolinx for FrameMaker works with your local platforms.

Before you install Acrolinx for FrameMaker, make sure that you've installed the following:

ProductVersion
FrameMaker2015, 2017, 2019
Internet Explorer11
Acrolinx5.3.1 or later

Install Acrolinx

If you do the installation yourself, you'll need to get the installer file from your company download area. If you don't have access, ask your Acrolinx administrator for the file.

To install Acrolinx for FrameMaker, follow these steps:

  1. Close all programs, including FrameMaker.
  2. Double-click the installer in Windows and follow the on-screen instructions.

Update Acrolinx

You don't have to remove the previous version of Acrolinx for FrameMaker before installing a newer version. To upgrade Acrolinx, follow the standard installation procedure.

Uninstall Acrolinx

To remove Acrolinx, close FrameMaker and follow the Microsoft Windows procedure for changing and removing programs.